GET
https://api.cryptohopper.com/v1/exchange/portal
Returns every live exchange key mapped to its key on Cryptohopper's internal market data portal. Exchanges that are not on the portal map to an empty string.
No access token needed.
Example request
curl "https://api.cryptohopper.com/v1/exchange/portal" \
-H "access-token: YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.cryptohopper.com/v1/exchange/portal', {
method: 'GET',
headers: {
"access-token": "YOUR_ACCESS_TOKEN"
}
});
const data = await response.json();
import requests
response = requests.get(
"https://api.cryptohopper.com/v1/exchange/portal",
headers={
"access-token": "YOUR_ACCESS_TOKEN"
},
)
data = response.json()
$ch = curl_init('https://api.cryptohopper.com/v1/exchange/portal');
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
'access-token: YOUR_ACCESS_TOKEN',
],
]);
$data = json_decode(curl_exec($ch), true);
Response
{
"data": {
"crypto": "cryptocom",
"binance": ""
}
}